Commit e16597e6 authored by Florian Kaltenberger's avatar Florian Kaltenberger
Browse files

adding update-alternative to use correct lapack library


git-svn-id: http://svn.eurecom.fr/openair4G/trunk@7473 818b1a75-f10b-46b9-bf7c-635c3b92a50f
parent 4bb13ade
...@@ -332,6 +332,7 @@ check_install_oai_software() { ...@@ -332,6 +332,7 @@ check_install_oai_software() {
openssl \ openssl \
python \ python \
subversion subversion
$SUDO update-alternatives --set liblapack.so /usr/lib/atlas-base/atlas/liblapack.so
if [ `lsb_release -rs` = '12.04' ] ; then if [ `lsb_release -rs` = '12.04' ] ; then
install_nettle_from_source install_nettle_from_source
install_gnutls_from_source install_gnutls_from_source
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment